Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006323opensim[REGION] Physics Enginespublic2012-09-28 14:242014-07-29 13:41
ReporterRobert Adams 
Assigned ToRobert Adams 
PrioritynormalSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Versionmaster (dev code) 
Summary0006323: Stackoverflow exceptions when running BulletSim
DescriptionOn Linux/mono, occasional, random stack overflow exceptions will occur.

On Windows 7, I have received this error when using vehicles -- as of today, sitting on Nebadon's car causes the exception.

The exception is happening in the unmanaged code performing the simulation Step() function.
TagsNo tags attached.
Git Revision or version number7f96bb601aeac97723d2b0a542d0ed5cded1b4fd
Run ModeStandalone (1 Region)
Physics EngineBulletSim
Environment.NET / Windows64
Mono Version2.10
ViewerImprudence
Attached Files

- Relationships

-  Notes
(0023031)
Robert Adams (administrator)
2012-11-07 09:47

turned out to be library version mismatch.

- Issue History
Date Modified Username Field Change
2012-09-28 14:24 Robert Adams New Issue
2012-09-28 14:24 Robert Adams Status new => assigned
2012-09-28 14:24 Robert Adams Assigned To => Robert Adams
2012-11-07 09:47 Robert Adams Note Added: 0023031
2012-11-07 09:47 Robert Adams Status assigned => resolved
2012-11-07 09:47 Robert Adams Fixed in Version => master (dev code)
2012-11-07 09:47 Robert Adams Resolution open => fixed
2014-07-29 13:41 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker